/* No comment provided by engineer. */
"Cancel" = "Annuler";

/* Informing the user an item has finished copying */
"Copied" = "Copié";

/* No comment provided by engineer. */
"Copy" = "Copier";

/* Displayed with ellipsis as 'Copying...' when an item is in the process of being copied */
"Copying" = "En copie";

/* No comment provided by engineer. */
"Dismiss" = "Fermer";

/* No comment provided by engineer. */
"Done" = "Fermer";

/* No comment provided by engineer. */
"Email" = "Email";

/* No comment provided by engineer. */
"Email failed to send. Please try again." = "L'envoi de l'email à échouer, veuillez-réessayer.";

/* Informing the user a process has failed */
"Failed" = "Échec";

/* Used in the context: 'Showing 1 of 3 items' */
"of" = "sur";

/* No comment provided by engineer. */
"Photo" = "Photo";

/* Displayed with ellipsis as 'Preparing...' when an item is in the process of being prepared */
"Preparing" = "Préparation";

/* No comment provided by engineer. */
"Save" = "Enregistrer";

/* Informing the user an item has been saved */
"Saved" = "Enregistré";

/* Displayed with ellipsis as 'Saving...' when an item is in the process of being saved */
"Saving" = "Enregistrement";

